<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="OEM_MegaPack_GPS_v1.5" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">67be2ecc-9846-f26c-bde8-e84b8aa1e71a</Guid>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/12/2008</OEMDate>
    <OEMVersion>1.5</OEMVersion>
    <AppVersion>1.5</AppVersion>
    <AppAuthorURL></AppAuthorURL>
  </Item>
</Items>